*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

body {
  background: #fff;
  color: #383a3c;
  font-weight: 400;
  font-size: 1em;
  line-height: 1.25;
  font-family: "Raleway", Calibri, Arial, sans-serif;
}

a,
button {
  outline: none;
}

a {
  color: #566473;
  text-decoration: none;
}

.footer-link {
  color: #f6ffee;
}
.footer-link:hover {
  color: #ff1e00;
}

a:hover,
a:focus {
  color: #34495e;
}

section {
  padding: 1em;
  text-align: center;
}

p.ref {
  text-align: center;
  padding: 2em 1em;
}

/* Header */

.codrops-header {
  margin: 0 auto;
  padding: 2em;
  text-align: center;
  max-width: 900px;
}

.codrops-header h1 {
  margin: 0;
  font-size: 4.5em;
  line-height: 1;
  font-weight: 200;
}

.codrops-header h1 span {
  display: block;
  padding: 1em 0 1.5em;
  font-size: 36%;
  color: #5e6b6b;
  line-height: 1.4;
}

/* Logo */
.logo {
  /* filter: invert(1); per nero */
  width: 40px;
  height: 40px;
  bottom: 0;
  right: 10px;
  height: 20%;
  position: fixed;
}

/* in cerchio verde */
.logo_circle {
  background: #4eb980;
  border-radius: 100%;
  color: #ffffff;
  cursor: default;
  display: inline-block;
  font-size: 2.25em;
  height: 3.35em;
  line-height: 2.35em;
  margin: 0 0 0.75em 0;
  text-align: center;
  width: 3.35em;
}

/* immagini related */
.imgrel {
  width: 300px;
  height: 162px;
}

/* To Navigation Style */

.codrops-top {
  width: 100%;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.69em;
  text-align: center;
  padding: 3em 0;
}

.codrops-top a {
  display: inline-block;
  padding: 1.5em;
  text-decoration: none;
  letter-spacing: 1px;
}

.codrops-icon:before {
  margin: 0 4px;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  font-family: "codropsicons";
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
}

.codrops-icon-drop:before {
  content: "\e001";
}

.codrops-icon-prev:before {
  content: "\e004";
}

/* Demo Buttons Style */

.codrops-demos {
  padding-top: 1em;
  font-size: 0.8em;
}

.codrops-demos a {
  display: inline-block;
  margin: 0.35em 0.1em;
  padding: 0.5em 1.2em;
  outline: none;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  border-radius: 2px;
  font-size: 110%;
  border: 2px solid transparent;
}

.codrops-demos a:hover,
.codrops-demos a.current-demo {
  border-color: #383a3c;
}

.codrops-demos h3 {
  margin: 0;
  padding: 1em 0 0.5em 0;
  font-size: 0.9em;
  float: left;
  min-width: 90px;
  clear: left;
}

.codrops-demos div:not(:first-child) h3 {
  padding-top: 2em;
}

.codrops-demos a:hover,
.codrops-demos a.current-demo {
  color: inherit;
  border-color: initial;
}

/* Related */

.related {
  padding: 2em 0;
}

.related p {
  font-size: 1.5em;
}

.related > a {
  display: inline-block;
  text-align: center;
  margin: 20px 10px;
  padding: 25px;
  vertical-align: middle;
}

.related a img {
  max-width: 100%;
  opacity: 0.8;
  border-radius: 10px;
}

.related a:hover img,
.related a:active img {
  opacity: 1;
}

.related a h3 {
  margin: 0;
  min-height: 63px;
  padding: 0.5em 0 0.3em;
  max-width: 300px;
  text-align: center;
  font-weight: 400;
  font-size: 1em;
}

@media screen and (max-width: 40em) {
  .codrops-header h1 {
    font-size: 2.5em;
  }
}

/* p sottili */
.thin {
  max-height: 5px;
}

/* hr line */
hr {
  max-width: 10%;
  border-top: 1px solid #e8acac;
}

/* Footer */
.foot {
  height: 12px;
  font-size: 10px;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #4a4a4a;
  color: #a1a1a1;
  text-align: center;
}